html { width:100%; height: 100%; }

body
{
	height:100%;
	margin:0;
	padding:0;
}

.tablebodytext {
    display: none;
}

.cycle-prev {
	opacity: .5;
	overflow: hidden;
	position: absolute;
	cursor: pointer;
	width: 48px;
	height: 48px;
	left: 0px;
	top: 50%;
	margin-top: -24px;
	background: rgba(0, 0, 0, 0) url("/en/gallery/arrows-48-48-4.png") no-repeat scroll 0px -48px;
	z-index:999;
}

.cycle-next {
	opacity: .5;
	overflow: hidden;
	position: absolute;
	cursor: pointer;
	width: 48px;
	height: 48px;
	right: 0px;
	top: 50%;
	margin-top: -24px;
	background: rgba(0, 0, 0, 0) url("/en/gallery/arrows-48-48-4.png") no-repeat scroll -48px -48px;
	z-index:999;
}

.cycle-prev:hover, .cycle-next:hover {
	opacity: 1;
}